Brivio API reference
Costs

Delete a cost budget. Honours Idempotency-Key. (scope: costs:write)

DELETE
/costs/budgets/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Cost budget id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X DELETE "https://example.com/costs/budgets/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "deleted": true  },  "error": null}